# DAVE THE DIVER 1.0.2.843
# BID: 37CBC5751D80E70E

unsafeCheck: true

ALL_FPS:
  # UnityEngine.Time::fixedDeltaTime 
  -
    type: evaluate_write
    address: [MAIN, 0x9510480, 0x48]
    value_type: float
    value: "1 / FPS_TARGET"
